---
galaxy_info:
  role_name: bind9
  author: systemli
  description: Role to install and maintain the Bind9 nameserver on Debian
  company: systemli.org
  license: GPLv3
  min_ansible_version: "2.4"
  galaxy_tags:
    - bind9
    - dns
    - nameserver
    - recursor
  platforms:
    - name: Debian
      versions:
        - bookworm
        - bullseye
